org.apache.xmlbeans.impl.schema

## Class StscImporter.DownloadTable

- java.lang.Object
- - org.apache.xmlbeans.impl.schema.StscImporter.DownloadTable

- Enclosing class:
    StscImporter

      public static class StscImporter.DownloadTable
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DownloadTable(org.apache.xmlbeans.impl.xb.xsdschema.SchemaDocument.Schema[] startWith)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `StscImporter.SchemaToProcess[]` | `resolveImportsAndIncludes(boolean forceSave)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### DownloadTable

          public DownloadTable(org.apache.xmlbeans.impl.xb.xsdschema.SchemaDocument.Schema[] startWith)

  - ### Method Detail

    - #### resolveImportsAndIncludes

          public StscImporter.SchemaToProcess[] resolveImportsAndIncludes(boolean forceSave)